games:
  - name: "Diddy Kong Racing"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Donkey Kong 64"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Dr. Mario 64"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Mario Kart 64"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Mario Party 3"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Mario Tennis"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Mickey's Speedway USA"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Pokemon Puzzle League"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Pokémon Stadium 2"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Star Wars Episode 1: Racer"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Super Mario 64"
    console: "Nintendo 64"
    status: "Incomplete"
  - name: "Super Smash Bros"
    console: "Nintendo 64"
    status: "Completed"
  - name: "Game & Watch Gallery 3"
    console: "Nintendo Gameboy Color"
    status: "Incomplete"
  - name: "Pokémon Pinball"
    console: "Nintendo Gameboy Color"
    status: "Incomplete"
  - name: "Pokemon Silver"
    console: "Nintendo Gameboy Color"
    status: "Completed"
  - name: "Pokemon Yellow"
    console: "Nintendo Gameboy Color"
    status: "Completed"
  - name: "Super Mario Bros Deluxe"
    console: "Nintendo Gameboy Color"
    status: "Incomplete"
  - name: "Pokemon TCG"
    console: "Nintendo Gameboy Color"
    status: "Completed"
  - name: "Pokemon Ruby"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Pokemon Fire Red"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Advance Wars"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Advance Wars 2: Black Hole Rising"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Fire Emblem (7): The Blazing Blade"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Fire Emblem (8): The Sacred Stones"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "The Legend of Zelda: A Link to The Past"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Mario and Luigi: Superstar Saga"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Mario Golf: Advance Tour"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Mario Party Advance"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Mario Tennis: Power Tour"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Pitfall: The Lost Expedition"
    console: "Nintendo Gameboy Advance"
    status: "Incomplete"
  - name: "Pokémon Mystery Dungeon: Red Rescue Team"
    console: "Nintendo Gameboy Advance"
    status: "Completed"
  - name: "Sonic Advance"
    console: "Nintendo Gameboy Advance"
    status: "Incomplete"
  - name: "Super Mario Advance 4: Super Mario Bros 3"
    console: "Nintendo Gameboy Advance"
    status: "Incomplete"
  - name: "The Simpsons: Road Rage"
    console: "Nintendo Gameboy Advance"
    status: "Incomplete"
  - name: "Pokemon Colosseum"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Crash Nitro Kart"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Crash Nitro Kart: Tag Team Racing"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Fire Emblem: Path of Radiance"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Mario Kart: Double Dash"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Mario Party 6"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Mario Party 7"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Metroid Prime"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Pokémon Channel"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Pokemon XD: Gale of Darkness"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Sonic Riders"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Spongebob Squarepants : Light, Camera, Pants"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "The Spongebob Movie"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Super Mario Strikers"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Super Monkey Ball"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Super Monkey Ball 2"
    console: "Nintendo Gamecube"
    status: "Completed"
  - name: "Super Monkey Ball Adventure"
    console: "Nintendo Gamecube"
    status: "Incomplete"
  - name: "Pokemon Black"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Advance Wars: Dual Strike"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Advance Wars: Days of Ruin"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Animal Crossing: Wild World"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Apollo Justice: Ace Attorney"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Brain Age: Train your brain in minutes a day"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Crash Boom Bang"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Diddy Kong Racing DS"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Digimon World: Dawn"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Digimon World: Dusk"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Fire Emblem: Shadow Dragon"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Mario & Luigi : Bowser's Inside Story"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Mario & Luigi : Partners in time"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Mario Kart DS"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Mario Party DS"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Mario vs. Donkey Kong: Mini-Land Mayhem!"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Naruto: Ninja Council 3"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "New Super Mario Bros."
    console: "Nintendo DS"
    status: "Completed"
  - name: "Phoenix Wright: Ace Attorney"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Phoenix Wright: Ace Attorney - Justice for All"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Phoenix Wright: Ace Attorney - Trials and Tribulations"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Black"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Conquest"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Heart Gold"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Mystery Dungeon: Explorers of Darkness"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Pearl"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Platinum"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Ranger"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Ranger: Shadows of Almia"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Ranger: Guardian Signs"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon Soul Silver"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon White 2"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Professor Layton and the Curious Village"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Professor Layton and Pandora's Box"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Professor Layton and the Lost Future"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Professor Layton and the Last Specter"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Super Mario 64 DS"
    console: "Nintendo DS"
    status: "Incomplete"
  - name: "Pokemon X"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario Kart Wii"
    console: "Nintendo Wii"
    status: "Completed"
  - name: "Mario Kart 8"
    console: "Nintendo Wii U"
    status: "Completed"
  - name: "Mario Kart 8 Deluxe"
    console: "Nintendo Switch"
    status: "Completed"
  - name: "Mario Kart World"
    console: "Nintendo Switch 2"
    status: "Wishlist"
  - name: "Clair Obscur -- Expedition 33"
    console: "PC"
    status: "Wishlist"
  - name: "Harry Potter and the Philosopher's stone"
    console: "PC"
    status: "Completed"
  - name: "Harry Potter and the Chamber of secrets"
    console: "PC"
    status: "Completed"
  - name: "Harry Potter and the Prisoner of Azkaban"
    console: "PC"
    status: "Completed"
  - name: "Pokemon Black"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Pokemon X"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Bravely Default"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Animal Crossing: New Leaf"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Etrian Odyssey IV: Legends of the Titan"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario Tennis Open"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Paper Mario: Sticker Star"
    console: "Nintendo 3DS"
    status: "Incomplete"
  - name: "Theatrythm Final Fantasy: Curtain Call"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Super Smash Bros for Nintendo 3DS"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario Golf World Tour"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Rumble Blast"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Rumble Blast"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Dawn of Discovery"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Super Monkey Ball Touch and Roll"
    console: "Nintendo DS"
    status: "Completed"
  - name: "Fire Emblem: Awakening"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Fire Emblem Echoes: Shadows of Valentia"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Fire Emblem Fates: Birthright"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Fire Emblem Fates: Conquest"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Fire Emblem Fates: Revelation"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "The Legend of Zelda: A Link Between Worlds"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Luigi's Mansion: Dark Moon"
    console: "Nintendo 3DS"
    status: "Incomplete"
  - name: "Mario & Luigi: Dream Team"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario & Luigi: Paper Jam"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario Kart 7"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "New Super Mario Bros 2"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Phoenix Wright: Ace Attorney – Dual Destinies"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Phoenix Wright: Ace Attorney – Spirit of Justice"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Alpha Sapphire"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Moon"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Mystery Dungeon: Gates to Infinity"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Super Mystery Dungeon"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Pokémon Ultra Sun"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Professor Layton vs. Phoenix Wright: Ace Attorney"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Shovel Knight"
    console: "Nintendo 3DS"
    status: "Incomplete"
  - name: "Super Mario 3D Land"
    console: "Nintendo 3DS"
    status: "Completed"
  - name: "Mario Kart Wii"
    console: "Nintendo Wii"
    status: "Completed"
  - name: "Call of Duty: Black Ops"
    console: "Nintendo Wii"
    status: "Incomplete"
  - name: "Fire Emblem: Radiant Dawn"
    console: "Nintendo Wii"
    status: "Incomplete"
  - name: "Mario Kart 8"
    console: "Nintendo Wii U"
    status: "Completed"
  - name: "Mario Kart 8 Deluxe"
    console: "Nintendo Switch"
    status: "Completed"
  - name: "Mario Kart World"
    console: "Nintendo Switch 2"
    status: "Wishlist"
  - name: "Clair Obscur -- Expedition 33"
    console: "PC"
    status: "Wishlist"
  - name: "Harry Potter and the Philosopher's stone"
    console: "PC"
    status: "Completed"
  - name: "Harry Potter and the Chamber of secrets"
    console: "PC"
    status: "Completed"
  - name: "Harry Potter and the Prisoner of Azkaban"
    console: "PC"
    status: "Completed"
  - name: "Harry Potter and the Goblet of Fire"
    console: "PC"
    status: "Incomplete"
  - name: "Harry Potter and the Order of the Phoenix"
    console: "PC"
    status: "Incomplete"
